package com.bootdo.data.domain;

import java.io.Serializable;
import java.util.Date;



/**
 * 数据备案与重要数据关系表
 * 
 * @author admin
 * @email admin@163.com
 * @date 2022-03-01 14:26:26
 */
public class DataRelationDO implements Serializable {
	private static final long serialVersionUID = 1L;
	
	//
	private Long id;
	//备案ID
	private Long applyId;
	//重要数据ID
	private Long dataId;

	/**
	 * 设置：
	 */
	public void setId(Long id) {
		this.id = id;
	}
	/**
	 * 获取：
	 */
	public Long getId() {
		return id;
	}
	/**
	 * 设置：备案ID
	 */
	public void setApplyId(Long applyId) {
		this.applyId = applyId;
	}
	/**
	 * 获取：备案ID
	 */
	public Long getApplyId() {
		return applyId;
	}
	/**
	 * 设置：重要数据ID
	 */
	public void setDataId(Long dataId) {
		this.dataId = dataId;
	}
	/**
	 * 获取：重要数据ID
	 */
	public Long getDataId() {
		return dataId;
	}
}
